1 Reply Latest reply on Mar 19, 2008 4:53 PM by Brian Stansberry

    AS 4.2.1GA and Cache 1.4.1SP8

    Dan Hennage Newbie

      Is JBoss AS 4.2.1GA compatible with JBoss Cache 1.4.1.SP8? The compatibility matrix (http://labs.jboss.com/jbosscache/compatibility/index.html) says AS 4.2.1GA ships with Cache 1.4.1.SP3, but doesn’t say anything about later SPs.